cluster/ansible/venv
cluster/ansible/manifests/inventory.ini
.idea/*
apps/gitea-webhook-ambassador/gitea-webhook-ambassador
apps/gitea-webhook-ambassador/config.yaml
apps/gitea-webhook-ambassador/data/gitea-webhook-ambassador.db
.cursorrules